body {
    padding-top:60px;
}

.checkbox.logical {
    padding-top:0px;
}

.generated-form p {
    margin:0px;
    padding:0px;
}

.required-asterisk {
    float:right;
}

.posx-0 {
    clear:both !important;
}

.form-horizontal .form-group {
    margin:0px;
}

.empty-value {
    color:#ccc;
}

.generated-form div.help-icon {
    display:none;
}
.generated-form.help-icon div.help-icon {
    display:block;
    font-size:18px;
    position:absolute;
    top:5px;
    right:-5px;
    cursor:pointer;
}

form.generated-form.help-icon .help-inner {
    display:none;
}
form.generated-form .tooltip .tooltip-inner {
    min-width:200px;
    max-width: none;
    text-align: left;
}
form.generated-form .tooltip img {
    display:block;
}

.row.multi {
    border:1px solid grey;
    margin-bottom: 10px;
    padding-top:10px;
    padding-bottom:10px;
    display:none;
}

#table-submit th {
    white-space: normal;
    text-align: right;
}
#table-submit td {
    text-align: left;
}
#table-submit td.files a {
    font-size: 0.8em;
}
.filter-item {
    float:left;
    padding:8px;
}
.content .table .btn-success, .content .table .btn-primary, .content .table .btn-default,  .content .generated-form .btn {
    color:#fff;
}

.label-type-top label:not(.checkbox-inline) {
    width:100% !important;
    text-align: left !important;
}
.label-type-top .col-md-8, .label-type-top .col-sm-8 {
    width:100% !important;
}

form.generated-form .row.multi {
    position:relative;
}
form.generated-form .row.multi .remove-multi {
    position:absolute;
    top:5px;
    right:5px;
    cursor:pointer;
    z-index: 100;
    display:none;
    background: url('/buxus/assets/img/close.png') no-repeat center center;
    width:10px;
    height:10px;
}




